Can we update Thin OS to 8.6 for use with VMware Horizon?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #49104
    jimmyharwood
    Participant
    • Total Post: 1
    • Newbie

    I’ve had a look and we can upgrade Wyse terminals (we are currently using model Wyse 5060 thin clients on 8.4) to 8.6, however as you can see below, it doesn’t look like Horizon is officially supported on that version.

    The latest version I can see that is supported by VMware is 8.5_009 and the document below was last updated today!

    https://www.vmware.com/resources/compatibility/pdf/vi_view_guide.pdf

    I also checked VMware’s interactive compatibility guide here https://www.vmware.com/resources/compatibility/search.php?deviceCategory=vdm

    This doesn’t even contain Wyse ThinOS 8.6…

    Does anyone have any insider knowledge, or have you been through the same process?

    #49113
    ConfGen
    Keymaster
    • Total Post: 10692
    • Jedi Master
    • ★★★★★★★

    It is supported and working perfectly fine.
    Certification process with VMware takes some time.

    CG

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.